"FATBDRefreshHeaderIdleText" = "Потяните чтобы обновить";
"FATBDRefreshHeaderPullingText" = "Отпустите чтобы обновить";
"FATBDRefreshHeaderRefreshingText" = "Загрузка...";

"FATBDRefreshAutoFooterIdleText" = "Нажмите или потяните чтобы загрузить еще";
"FATBDRefreshAutoFooterRefreshingText" = "Загрузка...";
"FATBDRefreshAutoFooterNoMoreDataText" = "Больше нет данных";

"FATBDRefreshBackFooterIdleText" = "Потяните чтобы загрузить еще";
"FATBDRefreshBackFooterPullingText" = "Отпустите чтобы загрузить еще";
"FATBDRefreshBackFooterRefreshingText" = "Загрузка...";
"FATBDRefreshBackFooterNoMoreDataText" = "Больше нет данных";

"FATBDRefreshHeaderLastTimeText" = "Последнее обновление: ";
"FATBDRefreshHeaderDateTodayText" = "Сегодня";
"FATBDRefreshHeaderNoneLastDateText" = "Нет записи";
